WFW_SERVICE = 1000
WFW_UC_PWD_SERVICE = 1001
WFW_UC_LOGIN_SERVICE = 1002
WFW_JZQS_ADAPTER_SERVICE = 1003
WFW_ZHLC_IMP_SERVICE = 1004
WFW_ZHLC_QUERY_SERVICE = 1005
WFW_ZHLC_LOGIN_SERVICE = 1006
WFW_SFCG_ADAPTER_SERVICE = 1007
